    INSERT INTO `idph_cases` 
        ( `date`,`tested`,`cases`,`deaths`,`new_cases_daily`,`new_weekly_cases`,`new_tests_daily`,`new_weekly_tests` )
    VALUES
( '2020-03-17', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-18', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-19', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-20', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-21', '0', '0', '0', '0', '0', '0', '0'),
( '2020-03-22', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-23', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-24', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-25', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-26', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-27', '0', '0', '0', '0', NULL, '0', NULL),
( '2020-03-28', '0', '1', '0', '1', '1', '0', '0'),
( '2020-03-29', '0', '2', '0', '1', NULL, '0', NULL),
( '2020-03-30', '0', '2', '0', '0', NULL, '0', NULL),
( '2020-03-31', '0', '2', '0', '0', NULL, '0', NULL),
( '2020-04-01', '0', '2', '0', '0', NULL, '0', NULL),
( '2020-04-02', '0', '2', '0', '0', NULL, '0', NULL),
( '2020-04-03', '0', '2', '0', '0', NULL, '0', NULL),
( '2020-04-04', '0', '5', '0', '3', '4', '0', '0'),
( '2020-04-05', '0', '6', '0', '1', NULL, '0', NULL),
( '2020-04-06', '0', '9', '0', '3', NULL, '0', NULL),
( '2020-04-07', '0', '12', '0', '3', NULL, '0', NULL),
( '2020-04-08', '0', '13', '1', '1', NULL, '0', NULL),
( '2020-04-09', '0', '15', '1', '2', NULL, '0', NULL),
( '2020-04-10', '0', '14', '1', '-1', NULL, '0', NULL),
( '2020-04-11', '0', '23', '1', '9', '18', '0', '0'),
( '2020-04-12', '0', '35', '1', '0', NULL, '0', NULL),
( '2020-04-13', '0', '42', '1', '7', NULL, '0', NULL),
( '2020-04-14', '0', '45', '1', '3', NULL, '0', NULL),
( '2020-04-15', '0', '44', '5', '-1', NULL, '0', NULL),
( '2020-04-16', '0', '47', '5', '3', NULL, '0', NULL),
( '2020-04-17', '0', '47', '5', '0', NULL, '0', NULL),
( '2020-04-18', '0', '55', '7', '8', '20', '0', '0'),
( '2020-04-19', '0', '54', '7', '-1', NULL, '0', NULL),
( '2020-04-20', '0', '55', '9', '1', NULL, '0', NULL),
( '2020-04-21', '0', '60', '9', '5', NULL, '0', NULL),
( '2020-04-22', '0', '93', '10', '33', NULL, '0', NULL),
( '2020-04-23', '0', '96', '10', '3', NULL, '0', NULL),
( '2020-04-24', '0', '99', '10', '3', NULL, '0', NULL),
( '2020-04-25', '0', '100', '11', '1', '45', '0', '0'),
( '2020-04-26', '0', '102', '11', '2', NULL, '0', NULL),
( '2020-04-27', '0', '103', '11', '1', NULL, '0', NULL),
( '2020-04-28', '0', '103', '11', '0', NULL, '0', NULL),
( '2020-04-29', '0', '105', '11', '2', NULL, '0', NULL),
( '2020-04-30', '0', '106', '12', '1', NULL, '0', NULL),
( '2020-05-01', '0', '109', '12', '3', NULL, '0', NULL),
( '2020-05-02', '0', '119', '12', '10', '19', '0', '0'),
( '2020-05-03', '0', '122', '12', '3', NULL, '0', NULL),
( '2020-05-04', '1113', '124', '13', '2', NULL, '1113', NULL),
( '2020-05-05', '1148', '126', '13', '2', NULL, '35', NULL),
( '2020-05-06', '1214', '129', '13', '3', NULL, '66', NULL),
( '2020-05-07', '1272', '133', '14', '4', NULL, '58', NULL),
( '2020-05-08', '1317', '138', '15', '5', NULL, '45', NULL),
( '2020-05-09', '1392', '140', '15', '2', '21', '75', '1392'),
( '2020-05-10', '1450', '144', '15', '4', NULL, '58', NULL),
( '2020-05-11', '1487', '146', '15', '2', NULL, '37', NULL),
( '2020-05-12', '1543', '149', '16', '3', NULL, '56', NULL),
( '2020-05-13', '1597', '151', '16', '2', NULL, '54', NULL),
( '2020-05-14', '1658', '154', '16', '3', NULL, '61', NULL),
( '2020-05-15', '1801', '159', '17', '5', NULL, '143', NULL),
( '2020-05-16', '1871', '163', '17', '4', '23', '70', '479'),
( '2020-05-17', '1901', '165', '17', '2', NULL, '30', NULL),
( '2020-05-18', '1986', '169', '17', '4', NULL, '85', NULL),
( '2020-05-19', '2095', '170', '17', '1', NULL, '109', NULL),
( '2020-05-20', '2198', '176', '17', '6', NULL, '103', NULL),
( '2020-05-21', '2307', '182', '17', '6', NULL, '109', NULL),
( '2020-05-22', '2538', '184', '17', '2', NULL, '231', NULL),
( '2020-05-23', '2811', '187', '18', '3', '24', '273', '940'),
( '2020-05-24', '2936', '187', '19', '0', NULL, '125', NULL),
( '2020-05-25', '2965', '188', '19', '1', NULL, '29', NULL),
( '2020-05-26', '3062', '188', '19', '0', NULL, '97', NULL),
( '2020-05-27', '3121', '189', '19', '1', NULL, '59', NULL),
( '2020-05-28', '3242', '192', '19', '3', NULL, '121', NULL),
( '2020-05-29', '3459', '195', '19', '3', NULL, '217', NULL),
( '2020-05-30', '3535', '194', '19', '-1', '7', '76', '724'),
( '2020-05-31', '3643', '193', '19', '-1', NULL, '108', NULL),
( '2020-06-01', '3694', '194', '19', '1', NULL, '51', NULL),
( '2020-06-02', '3760', '194', '19', '0', NULL, '66', NULL),
( '2020-06-03', '3865', '195', '19', '1', NULL, '105', NULL),
( '2020-06-04', '4035', '199', '20', '4', NULL, '170', NULL),
( '2020-06-05', '4102', '200', '20', '1', NULL, '67', NULL),
( '2020-06-06', '4160', '202', '21', '2', '8', '58', '625'),
( '2020-06-07', '4208', '202', '21', '0', NULL, '48', NULL),
( '2020-06-08', '4308', '203', '21', '1', NULL, '100', NULL),
( '2020-06-09', '4372', '203', '21', '0', NULL, '64', NULL),
( '2020-06-10', '4422', '204', '21', '1', NULL, '50', NULL),
( '2020-06-11', '4562', '206', '21', '2', NULL, '140', NULL),
( '2020-06-12', '4654', '206', '21', '0', NULL, '92', NULL),
( '2020-06-13', '4769', '207', '21', '1', '5', '115', '609'),
( '2020-06-14', '4934', '209', '21', '2', NULL, '165', NULL),
( '2020-06-15', '5105', '209', '21', '0', NULL, '171', NULL),
( '2020-06-16', '5187', '212', '21', '3', NULL, '82', NULL),
( '2020-06-17', '5479', '213', '21', '1', NULL, '292', NULL),
( '2020-06-18', '5596', '214', '21', '1', NULL, '117', NULL),
( '2020-06-19', '6108', '216', '21', '2', NULL, '512', NULL),
( '2020-06-20', '6468', '218', '21', '2', '11', '360', '1699'),
( '2020-06-21', '6651', '218', '21', '0', NULL, '183', NULL),
( '2020-06-22', '6755', '219', '21', '1', NULL, '104', NULL),
( '2020-06-23', '6877', '220', '22', '1', NULL, '122', NULL),
( '2020-06-24', '7182', '223', '22', '3', NULL, '305', NULL),
( '2020-06-25', '7381', '226', '22', '3', NULL, '199', NULL),
( '2020-06-26', '7553', '227', '22', '1', NULL, '172', NULL),
( '2020-06-27', '7643', '227', '22', '0', '9', '90', '1175'),
( '2020-06-28', '7689', '227', '22', '0', NULL, '46', NULL),
( '2020-06-29', '7825', '228', '22', '1', NULL, '136', NULL),
( '2020-06-30', '8264', '232', '22', '4', NULL, '439', NULL),
( '2020-07-01', '8330', '231', '22', '-1', NULL, '66', NULL),
( '2020-07-02', '8434', '232', '22', '1', NULL, '104', NULL),
( '2020-07-03', '8544', '232', '22', '0', NULL, '110', NULL),
( '2020-07-04', '8633', '234', '22', '2', '7', '89', '990'),
( '2020-07-05', '8692', '235', '22', '1', NULL, '59', NULL),
( '2020-07-06', '8868', '236', '22', '1', NULL, '176', NULL),
( '2020-07-07', '9270', '238', '22', '2', NULL, '402', NULL),
( '2020-07-08', '9403', '241', '22', '3', NULL, '133', NULL),
( '2020-07-09', '9641', '242', '22', '1', NULL, '238', NULL),
( '2020-07-10', '9958', '243', '22', '1', NULL, '317', NULL),
( '2020-07-11', '10217', '250', '22', '7', '16', '259', '1584'),
( '2020-07-12', '10778', '253', '22', '3', NULL, '561', NULL),
( '2020-07-13', '10861', '253', '22', '0', NULL, '83', NULL),
( '2020-07-14', '10977', '254', '22', '1', NULL, '116', NULL),
( '2020-07-15', '11192', '259', '22', '5', NULL, '215', NULL),
( '2020-07-16', '11574', '262', '22', '3', NULL, '382', NULL),
( '2020-07-17', '11736', '265', '22', '3', NULL, '162', NULL),
( '2020-07-18', '11929', '270', '22', '5', '20', '193', '1712'),
( '2020-07-19', '12040', '275', '22', '5', NULL, '111', NULL),
( '2020-07-20', '12271', '282', '22', '7', NULL, '231', NULL),
( '2020-07-21', '12386', '282', '22', '0', NULL, '115', NULL),
( '2020-07-22', '12599', '288', '22', '6', NULL, '213', NULL),
( '2020-07-23', '12973', '297', '22', '9', NULL, '374', NULL),
( '2020-07-24', '13432', '311', '22', '14', NULL, '459', NULL),
( '2020-07-25', '13852', '325', '22', '14', '55', '420', '1923'),
( '2020-07-26', '14071', '354', '22', '29', NULL, '219', NULL),
( '2020-07-27', '14275', '377', '22', '23', NULL, '204', NULL),
( '2020-07-28', '14536', '386', '22', '9', NULL, '261', NULL),
( '2020-07-29', '15155', '406', '22', '20', NULL, '619', NULL),
( '2020-07-30', '15495', '424', '23', '18', NULL, '340', NULL),
( '2020-07-31', '15779', '434', '23', '10', NULL, '284', NULL),
( '2020-08-01', '16037', '450', '23', '16', '125', '258', '2185'),
( '2020-08-02', '16348', '473', '23', '23', NULL, '311', NULL),
( '2020-08-03', '16703', '489', '23', '16', NULL, '355', NULL),
( '2020-08-04', '17614', '502', '23', '13', NULL, '911', NULL),
( '2020-08-05', '17878', '517', '23', '15', NULL, '264', NULL),
( '2020-08-06', '18244', '550', '23', '33', NULL, '366', NULL),
( '2020-08-07', '18684', '578', '23', '28', NULL, '440', NULL),
( '2020-08-08', '19204', '611', '23', '33', '161', '520', '3167'),
( '2020-08-09', '19463', '624', '23', '13', NULL, '259', NULL),
( '2020-08-10', '19683', '641', '23', '17', NULL, '220', NULL),
( '2020-08-11', '20345', '650', '23', '9', NULL, '662', NULL),
( '2020-08-12', '20666', '678', '23', '28', NULL, '321', NULL),
( '2020-08-13', '21228', '702', '23', '24', NULL, '562', NULL),
( '2020-08-14', '21571', '721', '23', '19', NULL, '343', NULL),
( '2020-08-15', '22120', '741', '23', '20', '130', '549', '2916'),
( '2020-08-16', '22299', '755', '23', '14', NULL, '179', NULL),
( '2020-08-17', '22444', '762', '23', '7', NULL, '145', NULL),
( '2020-08-18', '22686', '772', '23', '10', NULL, '242', NULL),
( '2020-08-19', '23002', '778', '23', '6', NULL, '316', NULL),
( '2020-08-20', '23284', '785', '23', '7', NULL, '282', NULL),
( '2020-08-21', '23763', '800', '24', '15', NULL, '479', NULL),
( '2020-08-22', '24205', '832', '24', '32', '91', '442', '2085'),
( '2020-08-23', '24765', '835', '24', '3', NULL, '560', NULL),
( '2020-08-24', '25062', '852', '24', '17', NULL, '297', NULL),
( '2020-08-25', '25495', '866', '24', '14', NULL, '433', NULL),
( '2020-08-26', '25751', '875', '26', '9', NULL, '256', NULL),
( '2020-08-27', '26008', '894', '26', '19', NULL, '257', NULL),
( '2020-08-28', '26243', '907', '26', '13', NULL, '235', NULL),
( '2020-08-29', '26537', '925', '26', '18', '93', '294', '2332'),
( '2020-08-30', '26769', '936', '26', '11', NULL, '232', NULL),
( '2020-08-31', '27279', '942', '26', '6', NULL, '510', NULL),
( '2020-09-01', '27810', '988', '27', '46', NULL, '531', NULL),
( '2020-09-02', '27978', '1007', '27', '19', NULL, '168', NULL),
( '2020-09-03', '28139', '1010', '28', '3', NULL, '161', NULL),
( '2020-09-04', '29082', '1072', '28', '62', NULL, '943', NULL),
( '2020-09-05', '29361', '1094', '28', '22', '169', '279', '2824'),
( '2020-09-06', '29534', '1109', '28', '15', NULL, '173', NULL),
( '2020-09-07', '29640', '1114', '28', '5', NULL, '106', NULL),
( '2020-09-08', '29785', '1129', '28', '15', NULL, '145', NULL),
( '2020-09-09', '30236', '1139', '29', '10', NULL, '451', NULL),
( '2020-09-10', '30633', '1162', '29', '23', NULL, '397', NULL),
( '2020-09-11', '30918', '1182', '30', '20', NULL, '285', NULL),
( '2020-09-12', '31189', '1209', '32', '27', '115', '271', '1828'),
( '2020-09-13', '31608', '1224', '32', '15', NULL, '419', NULL),
( '2020-09-14', '31744', '1229', '32', '5', NULL, '136', NULL),
( '2020-09-15', '31946', '1247', '33', '18', NULL, '202', NULL),
( '2020-09-16', '32488', '1278', '34', '31', NULL, '542', NULL),
( '2020-09-17', '33196', '1305', '34', '27', NULL, '708', NULL),
( '2020-09-18', '33717', '1337', '34', '32', NULL, '521', NULL),
( '2020-09-19', '34245', '1358', '36', '21', '149', '528', '3056'),
( '2020-09-20', '34539', '1374', '39', '16', NULL, '294', NULL),
( '2020-09-21', '34693', '1396', '40', '22', NULL, '154', NULL),
( '2020-09-22', '35054', '1417', '40', '21', NULL, '361', NULL),
( '2020-09-23', '35457', '1436', '42', '19', NULL, '403', NULL),
( '2020-09-24', '35993', '1454', '44', '18', NULL, '536', NULL),
( '2020-09-25', '36710', '1487', '44', '33', NULL, '717', NULL),
( '2020-09-26', '37077', '1503', '44', '16', '145', '367', '2832'),
( '2020-09-27', '37428', '1544', '44', '41', NULL, '351', NULL),
( '2020-09-28', '37584', '1560', '44', '16', NULL, '156', NULL),
( '2020-09-29', '38085', '1598', '44', '38', NULL, '501', NULL),
( '2020-09-30', '38408', '1636', '45', '38', NULL, '323', NULL),
( '2020-10-01', '38931', '1672', '45', '36', NULL, '523', NULL),
( '2020-10-02', '39490', '1690', '45', '18', NULL, '559', NULL),
( '2020-10-03', '40238', '1721', '47', '31', '218', '748', '3161'),
( '2020-10-04', '40501', '1736', '47', '15', NULL, '263', NULL),
( '2020-10-05', '40664', '1746', '47', '10', NULL, '163', NULL),
( '2020-10-06', '41109', '1760', '47', '14', NULL, '445', NULL),
( '2020-10-07', '41541', '1810', '47', '50', NULL, '432', NULL),
( '2020-10-08', '42040', '1865', '47', '55', NULL, '499', NULL),
( '2020-10-09', '42668', '1914', '48', '49', NULL, '628', NULL),
( '2020-10-10', '43390', '1975', '48', '61', '254', '722', '3152'),
( '2020-10-11', '43831', '2038', '48', '63', NULL, '441', NULL),
( '2020-10-12', '44088', '2075', '48', '37', NULL, '257', NULL),
( '2020-10-13', '44570', '2115', '48', '40', NULL, '482', NULL),
( '2020-10-14', '44969', '2190', '48', '75', NULL, '399', NULL),
( '2020-10-15', '45473', '2273', '48', '83', NULL, '504', NULL),
( '2020-10-16', '46679', '2371', '48', '98', NULL, '1206', NULL),
( '2020-10-17', '47420', '2429', '48', '58', '454', '741', '4030'),
( '2020-10-18', '48061', '2512', '48', '83', NULL, '641', NULL),
( '2020-10-19', '48447', '2568', '48', '56', NULL, '386', NULL),
( '2020-10-20', '49027', '2633', '48', '65', NULL, '580', NULL),
( '2020-10-21', '49823', '2733', '49', '100', NULL, '796', NULL),
( '2020-10-22', '50359', '2794', '49', '61', NULL, '536', NULL),
( '2020-10-23', '50864', '2832', '51', '38', NULL, '505', NULL),
( '2020-10-24', '51893', '2969', '51', '137', '540', '1029', '4473'),
( '2020-10-25', '52726', '3055', '52', '86', NULL, '833', NULL),
( '2020-10-26', '53297', '3160', '52', '105', NULL, '571', NULL),
( '2020-10-27', '53865', '3234', '53', '74', NULL, '568', NULL),
( '2020-10-28', '54268', '3308', '54', '74', NULL, '403', NULL),
( '2020-10-29', '55079', '3445', '55', '137', NULL, '811', NULL),
( '2020-10-30', '56138', '3555', '56', '110', NULL, '1059', NULL),
( '2020-10-31', '56633', '3629', '57', '74', '660', '495', '4740'),
( '2020-11-01', '57305', '3685', '59', '56', NULL, '672', NULL),
( '2020-11-02', '57924', '3753', '59', '68', NULL, '619', NULL),
( '2020-11-03', '59051', '3861', '64', '108', NULL, '1127', NULL),
( '2020-11-04', '59387', '3890', '66', '29', NULL, '336', NULL),
( '2020-11-05', '59922', '4058', '68', '168', NULL, '535', NULL),
( '2020-11-06', '60969', '4210', '69', '152', NULL, '1047', NULL),
( '2020-11-07', '61893', '4322', '71', '112', '693', '924', '5260'),
( '2020-11-08', '62521', '4470', '73', '148', NULL, '628', NULL),
( '2020-11-09', '63030', '4546', '73', '76', NULL, '509', NULL),
( '2020-11-10', '63970', '4699', '77', '153', NULL, '940', NULL),
( '2020-11-11', '64567', '4799', '83', '100', NULL, '597', NULL),
( '2020-11-12', '65174', '4843', '84', '44', NULL, '607', NULL),
( '2020-11-13', '65668', '4966', '85', '123', NULL, '494', NULL),
( '2020-11-14', '66438', '5083', '90', '117', '761', '770', '4545'),
( '2020-11-15', '66858', '5177', '91', '94', NULL, '420', NULL),
( '2020-11-16', '67815', '5330', '91', '153', NULL, '957', NULL),
( '2020-11-17', '68625', '5460', '95', '130', NULL, '810', NULL),
( '2020-11-18', '69465', '5584', '97', '124', NULL, '840', NULL),
( '2020-11-19', '70417', '5670', '105', '86', NULL, '952', NULL),
( '2020-11-20', '71145', '5774', '109', '104', NULL, '728', NULL),
( '2020-11-21', '71991', '5863', '109', '89', '780', '846', '5553'),
( '2020-11-22', '72524', '5950', '112', '87', NULL, '533', NULL),
( '2020-11-23', '73260', '6015', '112', '65', NULL, '736', NULL),
( '2020-11-24', '74273', '6121', '113', '106', NULL, '1013', NULL),
( '2020-11-25', '74922', '6191', '123', '70', NULL, '649', NULL),
( '2020-11-26', '75379', '6268', '125', '77', NULL, '457', NULL),
( '2020-11-27', '75795', '6370', '127', '102', NULL, '416', NULL),
( '2020-11-28', '76577', '6423', '127', '53', '560', '782', '4586'),
( '2020-11-29', '77031', '6517', '127', '94', NULL, '454', NULL),
( '2020-11-30', '77759', '6602', '127', '85', NULL, '728', NULL),
( '2020-12-01', '79397', '6669', '130', '67', NULL, '1638', NULL),
( '2020-12-02', '79907', '6738', '134', '69', NULL, '510', NULL),
( '2020-12-03', '80631', '6817', '135', '79', NULL, '724', NULL),
( '2020-12-04', '81735', '6874', '139', '57', NULL, '1104', NULL),
( '2020-12-05', '82490', '6944', '143', '70', '521', '755', '5913'),
( '2020-12-06', '82961', '6977', '145', '33', NULL, '471', NULL),
( '2020-12-07', '83392', '7015', '145', '38', NULL, '431', NULL),
( '2020-12-08', '84348', '7073', '146', '58', NULL, '956', NULL),
( '2020-12-09', '84942', '7119', '146', '46', NULL, '594', NULL),
( '2020-12-10', '85851', '7180', '149', '61', NULL, '909', NULL),
( '2020-12-11', '86982', '7231', '150', '51', NULL, '1131', NULL),
( '2020-12-12', '88599', '7295', '151', '64', '351', '1617', '6109'),
( '2020-12-13', '89043', '7340', '151', '45', NULL, '444', NULL),
( '2020-12-14', '90407', '7364', '151', '24', NULL, '1364', NULL),
( '2020-12-15', '91253', '7398', '152', '34', NULL, '846', NULL),
( '2020-12-16', '91883', '7431', '153', '33', NULL, '630', NULL),
( '2020-12-17', '92415', '7502', '153', '71', NULL, '532', NULL),
( '2020-12-18', '93175', '7536', '153', '34', NULL, '760', NULL),
( '2020-12-19', '93840', '7571', '153', '35', '276', '665', '5241'),
( '2020-12-20', '94356', '7607', '153', '36', NULL, '516', NULL),
( '2020-12-21', '94797', '7628', '153', '21', NULL, '441', NULL),
( '2020-12-22', '95611', '7664', '153', '36', NULL, '814', NULL),
( '2020-12-23', '96177', '7693', '155', '29', NULL, '566', NULL),
( '2020-12-24', '96671', '7737', '155', '44', NULL, '494', NULL),
( '2020-12-25', '97494', '7771', '158', '34', NULL, '823', NULL),
( '2020-12-26', '97899', '7787', '158', '16', '216', '405', '4059'),
( '2020-12-27', '98243', '7823', '158', '36', NULL, '344', NULL),
( '2020-12-28', '98472', '7847', '158', '24', NULL, '229', NULL),
( '2020-12-29', '99098', '7864', '158', '17', NULL, '626', NULL),
( '2020-12-30', '99720', '7912', '162', '48', NULL, '622', NULL),
( '2020-12-31', '100670', '7959', '163', '47', NULL, '950', NULL),
( '2021-01-01', '101433', '8004', '163', '45', NULL, '763', NULL),
( '2021-01-02', '102241', '8045', '163', '41', '258', '808', '4342'),
( '2021-01-03', '102466', '8071', '163', '26', NULL, '225', NULL),
( '2021-01-04', '102667', '8091', '163', '20', NULL, '201', NULL),
( '2021-01-05', '103567', '8149', '163', '58', NULL, '900', NULL),
( '2021-01-06', '103961', '8195', '164', '46', NULL, '394', NULL),
( '2021-01-07', '104809', '8285', '165', '90', NULL, '848', NULL),
( '2021-01-08', '105542', '8349', '165', '64', NULL, '733', NULL),
( '2021-01-09', '106616', '8406', '165', '57', '361', '1074', '4375'),
( '2021-01-10', '107516', '8448', '165', '42', NULL, '900', NULL),
( '2021-01-11', '107991', '8483', '165', '35', NULL, '475', NULL),
( '2021-01-12', '108706', '8527', '165', '44', NULL, '715', NULL),
( '2021-01-13', '109181', '8567', '166', '40', NULL, '475', NULL),
( '2021-01-14', '110046', '8639', '167', '72', NULL, '865', NULL),
( '2021-01-15', '110816', '8701', '167', '62', NULL, '770', NULL),
( '2021-01-16', '111585', '8739', '168', '38', '333', '769', '4969'),
( '2021-01-17', '112183', '8775', '168', '36', NULL, '598', NULL),
( '2021-01-18', '112697', '8794', '168', '19', NULL, '514', NULL),
( '2021-01-19', '113557', '8836', '168', '42', NULL, '860', NULL),
( '2021-01-20', '113991', '8863', '171', '27', NULL, '434', NULL),
( '2021-01-21', '114743', '8893', '171', '30', NULL, '752', NULL),
( '2021-01-22', '115600', '8936', '171', '43', NULL, '857', NULL),
( '2021-01-23', '116124', '8963', '171', '27', '224', '524', '4539'),
( '2021-01-24', '116949', '8982', '172', '19', NULL, '825', NULL),
( '2021-01-25', '117295', '9005', '172', '23', NULL, '346', NULL),
( '2021-01-26', '117897', '9023', '173', '18', NULL, '602', NULL),
( '2021-01-27', '118232', '9034', '173', '11', NULL, '335', NULL),
( '2021-01-28', '119158', '9049', '173', '15', NULL, '926', NULL),
( '2021-01-29', '119994', '9073', '173', '24', NULL, '836', NULL),
( '2021-01-30', '121330', '9100', '173', '27', '137', '1336', '5206'),
( '2021-01-31', '122090', '9117', '173', '17', NULL, '760', NULL),
( '2021-02-01', '122412', '9126', '173', '9', NULL, '322', NULL),
( '2021-02-02', '123101', '9142', '173', '16', NULL, '689', NULL),
( '2021-02-03', '124760', '9169', '174', '27', NULL, '1659', NULL),
( '2021-02-04', '125536', '9195', '175', '26', NULL, '776', NULL),
( '2021-02-05', '126773', '9222', '177', '27', NULL, '1237', NULL),
( '2021-02-06', '127567', '9239', '178', '17', '139', '794', '6237'),
( '2021-02-07', '128540', '9254', '178', '15', NULL, '973', NULL),
( '2021-02-08', '128834', '9271', '178', '17', NULL, '294', NULL),
( '2021-02-09', '129688', '9285', '178', '14', NULL, '854', NULL),
( '2021-02-10', '130267', '9303', '179', '18', NULL, '579', NULL),
( '2021-02-11', '131183', '9321', '179', '18', NULL, '916', NULL),
( '2021-02-12', '132234', '9333', '179', '12', NULL, '1051', NULL),
( '2021-02-13', '132796', '9340', '180', '7', '101', '562', '5229'),
( '2021-02-14', '133692', '9347', '180', '7', NULL, '896', NULL),
( '2021-02-15', '134306', '9353', '180', '6', NULL, '614', NULL),
( '2021-02-16', '134986', '9355', '180', '2', NULL, '680', NULL),
( '2021-02-17', '135114', '9361', '180', '6', NULL, '128', NULL),
( '2021-02-18', '135692', '9369', '180', '8', NULL, '578', NULL),
( '2021-02-19', '136432', '9373', '182', '4', NULL, '740', NULL),
( '2021-02-20', '137252', '9377', '182', '4', '37', '820', '4456'),
( '2021-02-21', '137941', '9379', '185', '2', NULL, '689', NULL),
( '2021-02-22', '138132', '9380', '185', '1', NULL, '191', NULL),
( '2021-02-23', '138397', '9386', '185', '6', NULL, '265', NULL),
( '2021-02-24', '139159', '9395', '185', '9', NULL, '762', NULL),
( '2021-02-25', '140103', '9417', '185', '22', NULL, '944', NULL),
( '2021-02-26', '140784', '9432', '185', '15', NULL, '681', NULL),
( '2021-02-27', '142057', '9442', '185', '10', '65', '1273', '4805'),
( '2021-02-28', '142805', '9457', '185', '15', NULL, '748', NULL),
( '2021-03-01', '142990', '9461', '185', '4', NULL, '185', NULL),
( '2021-03-02', '143503', '9469', '185', '8', NULL, '513', NULL),
( '2021-03-03', '144511', '9488', '185', '19', NULL, '1008', NULL),
( '2021-03-04', '145234', '9500', '186', '12', NULL, '723', NULL),
( '2021-03-05', '146131', '9508', '186', '8', NULL, '897', NULL),
( '2021-03-06', '146993', '9520', '186', '12', '78', '862', '4936'),
( '2021-03-07', '147704', '9531', '186', '11', NULL, '711', NULL),
( '2021-03-08', '147935', '9574', '186', '43', NULL, '231', NULL),
( '2021-03-09', '148193', '9585', '186', '11', NULL, '258', NULL),
( '2021-03-10', '148695', '9601', '186', '16', NULL, '502', NULL),
( '2021-03-11', '149553', '9633', '186', '32', NULL, '858', NULL),
( '2021-03-12', '150668', '9646', '186', '13', NULL, '1115', NULL),
( '2021-03-13', '151128', '9655', '186', '9', '135', '460', '4135'),
( '2021-03-14', '152178', '9669', '186', '14', NULL, '1050', NULL),
( '2021-03-15', '152280', '9672', '186', '3', NULL, '102', NULL),
( '2021-03-16', '152611', '9693', '186', '21', NULL, '331', NULL),
( '2021-03-17', '153707', '9699', '186', '6', NULL, '1096', NULL),
( '2021-03-18', '154365', '9707', '186', '8', NULL, '658', NULL),
( '2021-03-19', '154959', '9731', '186', '24', NULL, '594', NULL),
( '2021-03-20', '155783', '9739', '186', '8', '84', '824', '4655'),
( '2021-03-21', '156454', '9754', '186', '15', NULL, '671', NULL),
( '2021-03-22', '156625', '9762', '186', '8', NULL, '171', NULL),
( '2021-03-23', '156779', '9765', '186', '3', NULL, '154', NULL),
( '2021-03-24', '157793', '9782', '187', '17', NULL, '1014', NULL),
( '2021-03-25', '158503', '9796', '188', '14', NULL, '710', NULL),
( '2021-03-26', '158959', '9805', '188', '9', NULL, '456', NULL),
( '2021-03-27', '160329', '9824', '188', '19', '85', '1370', '4546'),
( '2021-03-28', '160788', '9846', '188', '22', NULL, '459', NULL),
( '2021-03-29', '160921', '9849', '188', '3', NULL, '133', NULL),
( '2021-03-30', '161056', '9859', '188', '10', NULL, '135', NULL),
( '2021-03-31', '161698', '9879', '188', '20', NULL, '642', NULL),
( '2021-04-01', '162315', '9900', '189', '21', NULL, '617', NULL),
( '2021-04-02', '163202', '9909', '189', '9', NULL, '887', NULL),
( '2021-04-03', '163740', '9928', '189', '19', '104', '538', '3411'),
( '2021-04-04', '163968', '9934', '189', '6', NULL, '228', NULL),
( '2021-04-05', '164275', '9951', '189', '17', NULL, '307', NULL),
( '2021-04-06', '164427', '9963', '189', '12', NULL, '152', NULL),
( '2021-04-07', '165198', '9982', '189', '19', NULL, '771', NULL),
( '2021-04-08', '166013', '10018', '189', '36', NULL, '815', NULL),
( '2021-04-09', '166725', '10039', '189', '21', NULL, '712', NULL),
( '2021-04-10', '167284', '10061', '189', '22', '133', '559', '3544'),
( '2021-04-11', '167831', '10077', '189', '16', NULL, '547', NULL),
( '2021-04-12', '168136', '10083', '189', '6', NULL, '305', NULL),
( '2021-04-13', '168412', '10098', '189', '15', NULL, '276', NULL),
( '2021-04-14', '169050', '10130', '189', '32', NULL, '638', NULL),
( '2021-04-15', '169559', '10164', '190', '34', NULL, '509', NULL),
( '2021-04-16', '170178', '10180', '190', '16', NULL, '619', NULL),
( '2021-04-17', '170857', '10214', '190', '34', '153', '679', '3573'),
( '2021-04-18', '171208', '10234', '190', '20', NULL, '351', NULL),
( '2021-04-19', '171419', '10243', '190', '9', NULL, '211', NULL),
( '2021-04-20', '171842', '10261', '190', '18', NULL, '423', NULL),
( '2021-04-21', '172370', '10284', '190', '23', NULL, '528', NULL),
( '2021-04-22', '172846', '10307', '191', '23', NULL, '476', NULL),
( '2021-04-23', '173453', '10330', '191', '23', NULL, '607', NULL),
( '2021-04-24', '173895', '10345', '191', '15', '131', '442', '3038'),
( '2021-04-25', '174260', '10362', '191', '17', NULL, '365', NULL),
( '2021-04-26', '174472', '10372', '191', '10', NULL, '212', NULL),
( '2021-04-27', '174922', '10392', '191', '20', NULL, '450', NULL),
( '2021-04-28', '175603', '10425', '192', '33', NULL, '681', NULL),
( '2021-04-29', '176365', '10461', '193', '36', NULL, '762', NULL),
( '2021-04-30', '177146', '10494', '193', '33', NULL, '781', NULL),
( '2021-05-01', '177656', '10517', '194', '23', '172', '510', '3761'),
( '2021-05-02', '178203', '10544', '194', '27', NULL, '547', NULL),
( '2021-05-03', '178437', '10561', '194', '17', NULL, '234', NULL),
( '2021-05-04', '178883', '10575', '194', '14', NULL, '446', NULL),
( '2021-05-05', '179499', '10598', '194', '23', NULL, '616', NULL),
( '2021-05-06', '180138', '10624', '196', '26', NULL, '639', NULL),
( '2021-05-07', '180903', '10651', '197', '27', NULL, '765', NULL),
( '2021-05-08', '181684', '10675', '198', '24', '158', '781', '4028'),
( '2021-05-09', '182196', '10698', '198', '23', NULL, '512', NULL),
( '2021-05-10', '182413', '10709', '198', '11', NULL, '217', NULL),
( '2021-05-11', '182630', '10715', '198', '6', NULL, '217', NULL),
( '2021-05-12', '183165', '10733', '198', '18', NULL, '535', NULL),
( '2021-05-13', '183781', '10750', '199', '17', NULL, '616', NULL),
( '2021-05-14', '184252', '10762', '199', '12', NULL, '471', NULL),
( '2021-05-15', '185216', '10774', '200', '12', '99', '964', '3532'),
( '2021-05-16', '185594', '10778', '200', '4', NULL, '378', NULL),
( '2021-05-17', '185786', '10784', '200', '6', NULL, '192', NULL),
( '2021-05-18', '186266', '10792', '200', '8', NULL, '480', NULL),
( '2021-05-19', '186887', '10808', '201', '16', NULL, '621', NULL),
( '2021-05-20', '187572', '10829', '202', '21', NULL, '685', NULL),
( '2021-05-21', '188017', '10848', '202', '19', NULL, '445', NULL),
( '2021-05-22', '188514', '10854', '203', '6', '80', '497', '3298'),
( '2021-05-23', '188862', '10862', '204', '8', NULL, '348', NULL),
( '2021-05-24', '189069', '10871', '204', '9', NULL, '207', NULL),
( '2021-05-25', '189292', '10888', '204', '17', NULL, '223', NULL),
( '2021-05-26', '190153', '10902', '206', '14', NULL, '861', NULL),
( '2021-05-27', '190655', '10909', '206', '7', NULL, '502', NULL),
( '2021-05-28', '191148', '10921', '206', '12', NULL, '493', NULL),
( '2021-05-29', '191694', '10930', '208', '9', '76', '546', '3180'),
( '2021-05-30', '191908', '10933', '208', '3', NULL, '214', NULL),
( '2021-05-31', '192071', '10931', '208', '-2', NULL, '163', NULL),
( '2021-06-01', '192188', '10934', '208', '3', NULL, '117', NULL),
( '2021-06-02', '192403', '10939', '208', '5', NULL, '215', NULL),
( '2021-06-03', '192689', '10949', '208', '10', NULL, '286', NULL),
( '2021-06-04', '193012', '10952', '208', '3', NULL, '323', NULL),
( '2021-06-05', '193616', '10957', '208', '5', '27', '604', '1922'),
( '2021-06-06', '193927', '10957', '209', '0', NULL, '311', NULL),
( '2021-06-07', '194042', '10960', '209', '3', NULL, '115', NULL),
( '2021-06-08', '194273', '10964', '209', '4', NULL, '231', NULL),
( '2021-06-09', '194539', '10970', '210', '6', NULL, '266', NULL),
( '2021-06-10', '194715', '10972', '211', '2', NULL, '176', NULL),
( '2021-06-11', '195005', '10977', '211', '5', NULL, '290', NULL),
( '2021-06-12', '195230', '10980', '211', '3', '23', '225', '1614'),
( '2021-06-13', '195418', '10979', '211', '-1', NULL, '188', NULL),
( '2021-06-14', '195630', '10991', '211', '12', NULL, '212', NULL),
( '2021-06-15', '196159', '10992', '211', '1', NULL, '529', NULL),
( '2021-06-16', '196454', '10995', '211', '3', NULL, '295', NULL),
( '2021-06-17', '196751', '10997', '211', '2', NULL, '297', NULL),
( '2021-06-18', '196910', '10997', '211', '0', NULL, '159', NULL),
( '2021-06-19', '197371', '10998', '211', '1', '18', '461', '2141'),
( '2021-06-20', '197538', '10997', '211', '-1', NULL, '167', NULL),
( '2021-06-21', '197629', '10998', '211', '1', NULL, '91', NULL),
( '2021-06-22', '197802', '11000', '211', '2', NULL, '173', NULL),
( '2021-06-23', '197982', '11000', '211', '0', NULL, '180', NULL),
( '2021-06-24', '198273', '11002', '211', '2', NULL, '291', NULL),
( '2021-06-25', '198562', '11007', '211', '5', NULL, '289', NULL),
( '2021-06-26', '198740', '11006', '212', '-1', '8', '178', '1369'),
( '2021-06-27', '198903', '11008', '212', '2', NULL, '163', NULL),
( '2021-06-28', '198914', '11010', '212', '2', NULL, '11', NULL),
( '2021-06-29', '199111', '11015', '212', '5', NULL, '197', NULL),
( '2021-06-30', '199336', '11013', '212', '-2', NULL, '225', NULL),
( '2021-07-01', '199468', '11017', '212', '4', NULL, '132', NULL),
( '2021-07-02', '199632', '11018', '212', '1', NULL, '164', NULL),
( '2021-07-03', '200016', '11021', '212', '3', '15', '384', '1276'),
( '2021-07-04', '200086', '11022', '212', '1', NULL, '70', NULL),
( '2021-07-05', '200126', '11023', '212', '1', NULL, '40', NULL),
( '2021-07-06', '200299', '11030', '212', '7', NULL, '173', NULL),
( '2021-07-07', '200430', '11033', '212', '3', NULL, '131', NULL),
( '2021-07-08', '200696', '11039', '212', '6', NULL, '266', NULL),
( '2021-07-09', '201023', '11049', '212', '10', NULL, '327', NULL),
( '2021-07-10', '201266', '11051', '212', '2', '30', '243', '1250'),
( '2021-07-11', '201516', '11052', '214', '1', NULL, '250', NULL),
( '2021-07-12', '201562', '11053', '214', '1', NULL, '46', NULL),
( '2021-07-13', '201762', '11055', '214', '2', NULL, '200', NULL),
( '2021-07-14', '201963', '11058', '214', '3', NULL, '201', NULL),
( '2021-07-15', '202255', '11060', '214', '2', NULL, '292', NULL),
( '2021-07-16', '202483', '11061', '214', '1', NULL, '228', NULL),
( '2021-07-17', '202787', '11065', '214', '4', '14', '304', '1521'),
( '2021-07-18', '203034', '11071', '214', '6', NULL, '247', NULL),
( '2021-07-19', '203138', '11073', '214', '2', NULL, '104', NULL),
( '2021-07-20', '203213', '11079', '214', '6', NULL, '75', NULL),
( '2021-07-21', '203481', '11085', '214', '6', NULL, '268', NULL),
( '2021-07-22', '203803', '11104', '214', '19', NULL, '322', NULL),
( '2021-07-23', '204020', '11121', '214', '17', NULL, '217', NULL),
( '2021-07-24', '204334', '11138', '214', '17', '73', '314', '1547'),
( '2021-07-25', '204577', '11149', '214', '11', NULL, '243', NULL),
( '2021-07-26', '204734', '11156', '215', '7', NULL, '157', NULL),
( '2021-07-27', '204866', '11177', '215', '21', NULL, '132', NULL),
( '2021-07-28', '205171', '11193', '215', '16', NULL, '305', NULL),
( '2021-07-29', '205454', '11202', '215', '9', NULL, '283', NULL),
( '2021-07-30', '205775', '11214', '215', '12', NULL, '321', NULL),
( '2021-07-31', '206074', '11234', '215', '20', '96', '299', '1740'),
( '2021-08-01', '206361', '11254', '215', '20', NULL, '287', NULL),
( '2021-08-02', '206555', '11273', '214', '19', NULL, '194', NULL),
( '2021-08-03', '206845', '11295', '214', '22', NULL, '290', NULL),
( '2021-08-04', '207256', '11313', '214', '18', NULL, '411', NULL),
( '2021-08-05', '207742', '11347', '214', '34', NULL, '486', NULL),
( '2021-08-06', '208179', '11387', '214', '40', NULL, '437', NULL),
( '2021-08-07', '208555', '11420', '214', '33', '186', '376', '2481'),
( '2021-08-08', '208902', '11453', '214', '33', NULL, '347', NULL),
( '2021-08-09', '209117', '11481', '214', '28', NULL, '215', NULL),
( '2021-08-10', '209379', '11517', '214', '36', NULL, '262', NULL),
( '2021-08-11', '210074', '11567', '214', '50', NULL, '695', NULL),
( '2021-08-12', '210571', '11607', '214', '40', NULL, '497', NULL),
( '2021-08-13', '211140', '11649', '214', '42', NULL, '569', NULL),
( '2021-08-14', '211765', '11719', '214', '70', '299', '625', '3210'),
( '2021-08-15', '212262', '11754', '214', '35', NULL, '497', NULL),
( '2021-08-16', '212746', '11806', '215', '52', NULL, '484', NULL),
( '2021-08-17', '213986', '11946', '215', '140', NULL, '1240', NULL),
( '2021-08-18', '214600', '11993', '216', '47', NULL, '614', NULL),
( '2021-08-19', '215405', '12059', '216', '66', NULL, '805', NULL),
( '2021-08-20', '216175', '12143', '216', '84', NULL, '770', NULL),
( '2021-08-21', '217210', '12214', '216', '71', '495', '1035', '5445'),
( '2021-08-22', '218019', '12246', '217', '32', NULL, '809', NULL),
( '2021-08-23', '218439', '12286', '217', '40', NULL, '420', NULL),
( '2021-08-24', '218699', '12321', '217', '35', NULL, '260', NULL),
( '2021-08-25', '219970', '12409', '218', '88', NULL, '1271', NULL),
( '2021-08-26', '220929', '12534', '221', '125', NULL, '959', NULL),
( '2021-08-27', '222185', '12601', '221', '67', NULL, '1256', NULL),
( '2021-08-28', '223071', '12686', '221', '85', '472', '886', '5861'),
( '2021-08-29', '224312', '12774', '221', '88', NULL, '1241', NULL),
( '2021-08-30', '224594', '12799', '221', '25', NULL, '282', NULL),
( '2021-08-31', '225903', '12912', '221', '113', NULL, '1309', NULL),
( '2021-09-01', '227145', '12998', '221', '86', NULL, '1242', NULL),
( '2021-09-02', '228262', '13075', '221', '77', NULL, '1117', NULL),
( '2021-09-03', '229704', '13256', '224', '181', NULL, '1442', NULL),
( '2021-09-04', '231972', '13316', '224', '60', '630', '2268', '8901'),
( '2021-09-05', '233151', '13381', '224', '65', NULL, '1179', NULL),
( '2021-09-06', '233980', '13427', '224', '46', NULL, '829', NULL),
( '2021-09-07', '235064', '13492', '224', '65', NULL, '1084', NULL),
( '2021-09-08', '235732', '13562', '224', '70', NULL, '668', NULL),
( '2021-09-09', '236825', '13668', '224', '106', NULL, '1093', NULL),
( '2021-09-10', '239024', '13779', '225', '111', NULL, '2199', NULL),
( '2021-09-11', '240086', '13874', '226', '95', '558', '1062', '8114'),
( '2021-09-12', '240983', '13934', '226', '60', NULL, '897', NULL),
( '2021-09-13', '241796', '13977', '226', '43', NULL, '813', NULL),
( '2021-09-14', '243262', '14072', '227', '95', NULL, '1466', NULL),
( '2021-09-15', '244449', '14134', '230', '62', NULL, '1187', NULL),
( '2021-09-16', '245541', '14208', '230', '74', NULL, '1092', NULL),
( '2021-09-17', '246317', '14248', '233', '40', NULL, '776', NULL),
( '2021-09-18', '248209', '14292', '236', '44', '418', '1892', '8123'),
( '2021-09-19', '249245', '14342', '237', '50', NULL, '1036', NULL),
( '2021-09-20', '250001', '14373', '237', '31', NULL, '756', NULL),
( '2021-09-21', '250821', '14412', '238', '39', NULL, '820', NULL),
( '2021-09-22', '252080', '14478', '240', '66', NULL, '1259', NULL),
( '2021-09-23', '253183', '14525', '244', '47', NULL, '1103', NULL),
( '2021-09-24', '255180', '14565', '244', '40', NULL, '1997', NULL),
( '2021-09-25', '256216', '14588', '245', '23', '296', '1036', '8007'),
( '2021-09-26', '256596', '14627', '245', '39', NULL, '380', NULL),
( '2021-09-27', '257945', '14654', '244', '27', NULL, '1349', NULL),
( '2021-09-28', '258896', '14689', '245', '35', NULL, '951', NULL),
( '2021-09-29', '259996', '14733', '247', '44', NULL, '1100', NULL),
( '2021-09-30', '261347', '14766', '248', '33', NULL, '1351', NULL),
( '2021-10-01', '262761', '14812', '248', '46', NULL, '1414', NULL),
( '2021-10-02', '264505', '14844', '248', '32', '256', '1744', '8289'),
( '2021-10-03', '265745', '14880', '248', '36', NULL, '1240', NULL),
( '2021-10-04', '266801', '14907', '248', '27', NULL, '1056', NULL),
( '2021-10-05', '268006', '14940', '248', '33', NULL, '1205', NULL),
( '2021-10-06', '269547', '14976', '248', '36', NULL, '1541', NULL),
( '2021-10-07', '270838', '15010', '248', '34', NULL, '1291', NULL),
( '2021-10-08', '272191', '15041', '249', '31', NULL, '1353', NULL),
( '2021-10-09', '273265', '15061', '249', '20', '217', '1074', '8760'),
( '2021-10-10', '274104', '15095', '249', '34', NULL, '839', NULL),
( '2021-10-11', '274514', '15105', '249', '10', NULL, '410', NULL),
( '2021-10-12', '275872', '15115', '249', '10', NULL, '1358', NULL),
( '2021-10-13', '276749', '15140', '249', '25', NULL, '877', NULL),
( '2021-10-14', '277845', '15178', '250', '38', NULL, '1096', NULL),
( '2021-10-15', '279101', '15222', '250', '44', NULL, '1256', NULL),
( '2021-10-16', '279884', '15235', '250', '13', '174', '783', '6619'),
( '2021-10-17', '280420', '15253', '250', '18', NULL, '536', NULL),
( '2021-10-18', '281227', '15259', '250', '6', NULL, '807', NULL),
( '2021-10-19', '281641', '15280', '250', '21', NULL, '414', NULL),
( '2021-10-20', '282730', '15305', '250', '25', NULL, '1089', NULL),
( '2021-10-21', '283604', '15321', '251', '16', NULL, '874', NULL),
( '2021-10-22', '284946', '15344', '252', '23', NULL, '1342', NULL),
( '2021-10-23', '285965', '15358', '252', '14', '123', '1019', '6081'),
( '2021-10-24', '286622', '15370', '252', '12', NULL, '657', NULL),
( '2021-10-25', '287548', '15382', '252', '12', NULL, '926', NULL),
( '2021-10-26', '288403', '15402', '252', '20', NULL, '855', NULL),
( '2021-10-27', '289330', '15416', '253', '14', NULL, '927', NULL),
( '2021-10-28', '290185', '15439', '253', '23', NULL, '855', NULL),
( '2021-10-29', '291025', '15467', '253', '28', NULL, '840', NULL),
( '2021-10-30', '292279', '15488', '253', '21', '130', '1254', '6314'),
( '2021-10-31', '292987', '15516', '252', '28', NULL, '708', NULL),
( '2021-11-01', '293422', '15533', '252', '17', NULL, '435', NULL),
( '2021-11-02', '294272', '15552', '252', '19', NULL, '850', NULL),
( '2021-11-03', '295499', '15572', '252', '20', NULL, '1227', NULL),
( '2021-11-04', '296742', '15609', '252', '37', NULL, '1243', NULL),
( '2021-11-05', '298137', '15630', '252', '21', NULL, '1395', NULL),
( '2021-11-06', '299270', '15652', '252', '22', '164', '1133', '6991'),
( '2021-11-07', '299964', '15667', '252', '15', NULL, '694', NULL),
( '2021-11-08', '300752', '15699', '252', '32', NULL, '788', NULL),
( '2021-11-09', '301357', '15720', '252', '21', NULL, '605', NULL),
( '2021-11-10', '302809', '15770', '253', '50', NULL, '1452', NULL),
( '2021-11-11', '303872', '15815', '254', '45', NULL, '1063', NULL),
( '2021-11-12', '305489', '15855', '254', '40', NULL, '1617', NULL),
( '2021-11-13', '306929', '15890', '254', '35', '238', '1440', '7659'),
( '2021-11-14', '307771', '15918', '254', '28', NULL, '842', NULL),
( '2021-11-15', '308198', '15945', '255', '27', NULL, '427', NULL),
( '2021-11-16', '308766', '15974', '255', '29', NULL, '568', NULL)
;
